<!DOCTYPE html>
<html>

<head>
    <base href="/">
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">

    <title>International Activism Conference</title>
    <meta name="description" content="BigBlueButton enables universities and colleges to deliver a high-quality learning experience to remote students.">
    <meta name="keywords" content="BigBlueButton, Open Source Web Conferencing, Distance Education, Courses Online, Web Conferencing, Open Source, Desktop Sharing, Video Conferencing, Video Collaboration, Presentation Sharing, Audio Sharing, Voice Collaboration, Public Chat, Webcam Sharing, Annotation, Whiteboard, Integrated Voice Over IP, Collaboration Software, Online Collaboration, Collaborative Learning, Virtual Classroom">
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="icon" href="https://activism.international/assets/logo.svg">

    <link rel="stylesheet" href="css/bijou.min.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/font-awesome.min.css">
    <link rel="stylesheet" href="css/bbb-bootstrap.css">
    <style>
        .navbar {
            margin-bottom: 20px;
        }
    </style>
</head>

<body>
    <div class='main'>

        <!-- Messages -->
        <div id='messages' class='hidden'>
        </div>

        <!-- Header -->
        <div class='navbar'>
            <div class='container'>
                <div class="logo">
                    <img src="https://activism.international/assets/logo.svg" height="64" alt="BigBlueButton" style="float: left;" />
                </div>
                <div style="float: right;">
                    <a href="https://bbb.activism.international/b/signin" class="submit_btn button success large">Login</a>
                    <a href="https://cloud.activism.international/apps/registration/" class="submit_btn button success large">Register</a></div>
            </div>
        </div>

        <!-- Body -->
        <div class='container'>





            <!-- Welcome Message & Login Into Demo -->
            <div class="row">
                <div class="span six html5clientOnly input-center">
                    <div class="join-meeting ">
                        <% if (roomMissing) { %>
                        <div class="alert danger">
                            <p>Room <em><%= roomName %></em> does not exist (yet).</p>
                        </div>
                        <br>
                        <h4>Do you want to create it?</h4>
                        <p>(or just create any room with a unique name)</p>
                        <% } else { %>
                        <% if (roomBlocked) { %>
                        <div class="alert danger">
                            <p>Room <em><%= roomName %></em> already exists.
                                <br>
                                <a href="/easy/<%= roomName %>">Click here to join <em><%= roomName %></em>.</a></p>
                        </div>
                        <h4>
                            Or choose another room name:
                        </h4>
                        <% } else { %>
                        <h4>Enter meeting room name</h4>
                        <p>(think of a unique name for your room)</p>
                        <% } %>
                        <% } %>
                        <form method="POST" action="/easy/">
                            <input type="text" id="room" required="" name="room" <% if (roomName && roomMissing) { %>value="<%= roomName %>" <% } %>placeholder="Roomname" size="29" class="field input-default" autofocus="">
                            <input type="password" id="room_password" name="room_password" placeholder="Password (optional)" size="29" class="field input-default">
                            <input type="submit" value="Create Room" class="submit_btn button success large"><br>
                        </form>
                    </div>
                </div>
            </div>
            <hr class="featurette-divider">
            <!-- Welcome Message & Login Into Demo -->
            <div class='row'>
                <div>
                    <h2>Built for online learning</h2>
                    <p> BigBlueButton is an open source web conferencing system for on-line learning.</p>
                    <p> BigBlueButton gives you all the core features you would expect from a commercial web conferencing system (but under an open source license), including real-time sharing of audio, video, presentation, and screen – along with collaboration tools such as multi-user whiteboard, shared notes, polling, public/private chat, emojis, and breakout rooms. BigBlueButton can record your sessions for later playback. </p>
                    <p> BigBlueButton runs on desktop and laptop computers within latest version of Chrome, FireFox, or Edge browser. There is no binary to download, no application to install. BigBlueButton runs within Safari Mobile (default browser) on iOS version 12.2+, and the Chrome browser on Android version 6.0+. BigBlueButton also runs on Chromebooks using the Chrome browser.</p>

                    <p> For more information visit our <a href="https://bigbluebutton.org/">website</a>, <a href="https://docs.bigbluebutton.org/">documentation</a>, and <a href="https://demo.bigbluebutton.org/">demo server</a>.</p>

                    <div class="span one"></div>

                </div>




                <hr class="featurette-divider">

                <!-- BigBlueButton Features -->
                <div class="bbb-features">
                    <div class='row'>
                        <div class='featurette-heading'>
                            <h2>Features</h2>
                        </div>

                        <div class='span four first'>
                            <i class="fa fa-play-circle-o"></i>

                            <div class="bbb-features-content">
                                <h3>Record and Playback</h3>
                                <p>BigBlueButton can record your sessions for later playback by students.</p>
                            </div>
                        </div>

                        <div class='span four'>
                            <i class="fa fa-pencil-square-o"></i>

                            <div class="bbb-features-content">
                                <h3><a href="https://youtu.be/Q2tG2SS4gXA?t=190">Whiteboard</a></h3>
                                <p>The whiteboard controls let you annotate key parts of your presentation.</p>
                            </div>
                        </div>

                        <div class='span four last'>
                            <i class="fa fa-desktop"></i>

                            <div class="bbb-features-content">
                                <h3><a href="https://youtu.be/Q2tG2SS4gXA?t=331">Screen Sharing</a></h3>
                                <p>You can broadcast your desktop for all users to see.</p>
                            </div>
                        </div>
                    </div>


                    <div class='row'>
                        <div class='span four first'>
                            <i class="fa fa-microphone"></i>

                            <div class="bbb-features-content">
                                <h3><a href="https://youtu.be/uYYnryIM0Uw?t=4">Audio</a></h3>
                                <p>Users of Chrome and FireFox browsers will benefit from high-quality, low-latency WebRTC audio.</p>
                            </div>
                        </div>

                        <div class='span four'>
                            <i class="fa fa-bar-chart-o"></i>

                            <div class="bbb-features-content">
                                <h3><a href="https://youtu.be/J9mbw00P9W0">Presentation</a></h3>
                                <p>You can upload any PDF presentation or MS office document. BigBlueButton keeps everyone in sync with your current slide, zoom, pan, annotations, and mouse pointer.</p>
                            </div>
                        </div>

                        <div class='span four last'>
                            <i class="fa fa-video-camera"></i>

                            <div class="bbb-features-content">
                                <h3><a href="https://youtu.be/uYYnryIM0Uw?t=117">Webcam</a></h3>
                                <p>Multiple users can share their webcam at the same time. There is no built-in limit on the number of simultaneously active webcams.</p>
                            </div>
                        </div>
                    </div>

                    <div class='row'>
                        <div class='span four first'>
                            <i class="fa fa-smile-o"></i>

                            <div class="bbb-features-content">
                                <h3><a href="https://youtu.be/uYYnryIM0Uw?t=107">Emoji</a></h3>
                                <p>Students can raise hand and use emoji icons for feedback.</p>
                            </div>
                        </div>

                        <div class='span four'>
                            <i class="fa fa-check-square-o"></i>

                            <div class="bbb-features-content">
                                <h3><a href="https://youtu.be/Q2tG2SS4gXA">Polling</a></h3>
                                <p>You can poll students anytime to increase engagement.</p>
                            </div>
                        </div>

                        <div class='span four last'>
                            <i class="fa fa-comments-o"></i>

                            <div class="bbb-features-content">
                                <h3><a href="https://youtu.be/uYYnryIM0Uw?t=50">Chat</a></h3>
                                <p>You can interact with students through public and private chat.</p>
                            </div>
                        </div>
                    </div>

                    <div class='row'>
                        <div class='span four first'>
                            <i class="fa fa-cc"></i>

                            <div class="bbb-features-content">
                                <h3><a href="https://youtu.be/feC_zm1y3N4">Live Captioning</a></h3>
                                <p>You can enter live captions for students. These captions will later appear as subtitles in recordings.</p>
                            </div>
                        </div>

                        <div class='span four'>
                            <i class="fa fa-users"></i>

                            <div class="bbb-features-content">
                                <h3><a href="https://youtu.be/Q2tG2SS4gXA?t=126">Breakout Rooms</a></h3>
                                <p>You can group and place students into breakout rooms (full BigBlueButton sessions) for give number of minutes for increased collaboration.</p>
                            </div>
                        </div>

                        <div class='span four last'>
                            <i class="fa fa-blind"></i>

                            <div class="bbb-features-content">
                                <h3>Screen Reader</h3>
                                <p>Students with visual disabilities can use JAWS screen reader to interact with BigBlueButton.</p>
                            </div>
                        </div>
                    </div>

                </div>
                <hr class="featurette-divider">

                <!-- BigBlueButton Videos -->
                <div id="video" class="bbb-videos">
                    <div class='row'>
                        <div class='featurette-heading'>
                            <h2>Getting Started Quickly</h2>
                        </div>

                        <div class='span four first video-item'>
                            <a href="https://www.youtube.com/watch?v=uYYnryIM0Uw" target="_blank">
                                <div class="video-btn"><i class="fa fa-play-circle-o"></i></div>
                                <img src="images/bbb-viewer-overview.png" alt="BigBlueButton Viewer Overview Video" />
                            </a>
                            <h3><a href="https://www.youtube.com/watch?v=uYYnryIM0Uw;feature=youtu.be" title="Viewer Overview" target="_blank">Viewer Overview</a></h3>
                        </div>

                        <div class='span four video-item'>
                            <a href="https://www.youtube.com/watch?v=Q2tG2SS4gXA&feature=youtu.be" target="_blank">
                                <div class="video-btn"><i class="fa fa-play-circle-o"></i></div>
                                <img src="images/bbb-presenter-overview.png" alt="Moderator/Presenter Overview Video" />
                            </a>
                            <h3><a href="https://www.youtube.com/watch?v=Q2tG2SS4gXA&feature=youtu.be" title="Moderator/Presenter Overview" target="_blank">Moderator/Presenter Overview</a></h3>
                        </div>

                        <div class='span four last video-item'>
                            <a href="https://bigbluebutton.org/videos" target="_blank">
                                <div class="video-btn"><i class="fa fa-play-circle-o"></i></div>
                                <img src="images/blankoverview.png" alt="More videos" />
                            </a>
                            <h3><a href="https://bigbluebutton.org/videos" title="More Videos" target="_blank">More Videos</a></h3>
                        </div>
                    </div>
                </div>

            </div>
        </div>

        <!--  Footer -->
        <footer>
            <div class='container'>

                <div class="row">
                    <div class="span six first">
                        <p>BigBlueButton and the BigBlueButton logo are trademarks of <a href="http://bigbluebutton.org/">BigBlueButton Inc.</a></p>
                    </div>
                    <div class="span six last">
                        <p><a href="https://activism.international/privacy/temporary">Privacy Policy</a> | <a href="https://activism.international/usage-policy">Usage Policy</a> | <a href="https://activism.international/about">Legal notice</a></p>
                    </div>
                </div>


                <div class="row">
                    <div class="span twelve center">
                        <p>An <a href="https://activism.international">Activism.International</a> service
                        </p>
                    </div>
                </div>
            </div>
        </footer>
</body>

</html>